
/* Class = "NSButtonCell"; title = "Off"; ObjectID = "4fd-BE-JYr"; */
"4fd-BE-JYr.title" = "끔";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "59e-IX-uxU"; */
"59e-IX-uxU.title" = "라디오";

/* Class = "NSButtonCell"; title = "Check Spelling"; ObjectID = "6tX-RQ-LlO"; */
"6tX-RQ-LlO.title" = "맞춤법 검사";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DBW-Jh-MNm"; */
"DBW-Jh-MNm.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Italic"; ObjectID = "F0r-0F-SOW"; */
"F0r-0F-SOW.title" = "이탤릭";

/* Class = "NSTextFieldCell"; title = "Default Font Size:"; ObjectID = "FkL-Ko-jph"; */
"FkL-Ko-jph.title" = "기본 서체 크기:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "GwU-0Z-N8F"; */
"GwU-0Z-N8F.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Default Note Title:"; ObjectID = "MSw-Ps-Tr5"; */
"MSw-Ps-Tr5.title" = "기본 노트 제목:";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "OIM-3d-y8G"; */
"OIM-3d-y8G.title" = "밝게";

/* Class = "NSTextFieldCell"; title = "Theme:"; ObjectID = "OJN-hn-7oS"; */
"OJN-hn-7oS.title" = "테마:";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "WOf-tD-p5v"; */
"WOf-tD-p5v.title" = "어둡게";

/* Class = "NSTextFieldCell"; title = "Note Time:"; ObjectID = "XrS-rC-dM2"; */
"XrS-rC-dM2.title" = "노트 시간:";

/* Class = "NSTextFieldCell"; title = "Default Font:"; ObjectID = "a6F-uX-GJ1"; */
"a6F-uX-GJ1.title" = "기본 서체:";

/* Class = "NSButtonCell"; title = "Underline"; ObjectID = "cDn-t6-Gxx"; */
"cDn-t6-Gxx.title" = "밑줄체";

/* Class = "NSTextFieldCell"; title = "iCloud:"; ObjectID = "gzB-Wk-LCq"; */
"gzB-Wk-LCq.title" = "iCloud:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "h0U-em-xRy"; */
"h0U-em-xRy.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Note Date:"; ObjectID = "iJa-8t-w5B"; */
"iJa-8t-w5B.title" = "노트 날짜:";

/* Class = "NSButtonCell"; title = "Include date in note title"; ObjectID = "jKS-ll-ULv"; */
"jKS-ll-ULv.title" = "노트 제목에 날짜 포함";

/* Class = "NSButtonCell"; title = "Include time in note title"; ObjectID = "kCh-0h-xBF"; */
"kCh-0h-xBF.title" = "노트 제목에 시간 포함";

/* Class = "NSButtonCell"; title = "On"; ObjectID = "thx-D5-uBc"; */
"thx-D5-uBc.title" = "켬";

/* Class = "NSViewController"; title = "General Preferences"; ObjectID = "wu9-Yn-AsD"; */
"wu9-Yn-AsD.title" = "일반 환경설정";

/* Class = "NSButtonCell"; title = "Bold"; ObjectID = "xNM-ez-lA6"; */
"xNM-ez-lA6.title" = "볼드";
